Skip to content
LydieDevelopers
Menu

List unresolved links

View as Markdown
GET/v1/workspaces/{workspaceId}/unresolved-links

Lists links in live documents whose target does not exist (yet).

docs:readRead-only
Request
curl "https://api.lydie.co/v1/workspaces/01JCQ3TZ0WJ8K4M2X7T9R6N1PA/unresolved-links" \
  -H "Authorization: Bearer $LYDIE_TOKEN"

Path parameters

Response

200
{
  "links": [
    {
      "source": {
        "id": "01JCQ3V5MZ8G4ZK2X7T9R6N1PB",
        "title": "Meeting notes",
        "parentId": null,
        "workspaceId": "01JCQ3TZ0WJ8K4M2X7T9R6N1PA"
      },
      "kind": "link",
      "syntax": "wikilink",
      "targetRef": "string"
    }
  ]
}

Errors use one envelope for every endpoint. See Errors and versions.